/**
	individual zbw settings
*/

body {
	background-position: center center;
	background-repeat:  no-repeat;
	background-attachment: fixed;
	background-size:  cover;
	background-color: #005d95;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
}

p {
	margin:0em 0em 0.9em 0em;
}

h2 {
	margin: 1.2em 0em 0.5em 0em; /* oben, rechts, unten, links  */
}

h3 {
	margin: 1.2em 0em 0.1em 0em; 
}

#footerMenu a {
	text-decoration:none;
	font-size:0.6em;
	color:black;
}

#footerMenu a:hover { 
	color: #005d95; 
} 

.box .box, .box .frame-default {
	border: 0em !important;
	margin-bottom:0em !important;
	padding-left:0em !important;
	padding-right:0em !important;
	padding-bottom:0em !important;
}

aside .mediabox {
	border: 1px solid #000000;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:black;
	margin-bottom:6px;
	padding-left:0px; 
	padding-right:0px; 
	padding-bottom:6px; 
	padding-top:3px;  
	width:100%;
	min-height: 217px;
	height:auto;
}

aside .mediabox p {
	color:#fff;
	padding-left:20px;
	padding-right:15px;
	font-size:1.1em;
}

.mediabox object {
	width:100%;
}

aside .mediabox h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.72em;
	color:#ffffff;
	padding-left:20px;
	margin-top: 10px;
    margin-bottom: 10px;
}

aside .mediabox .mediaheader {
	margin-top:0px;
	margin-bottom:3px;
}

aside .mediabox .mediasubheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.72em;
	color:#ffffff;
	padding-left:20px;
	margin-top:2px;
	margin-bottom:0px;
}

.searchform {
	font-size:0.75em;
}

#content_main input[type=text] {
	border: 1px solid #656565;
	height:16px;
}

#searchbox input[type=text] {
	height: 17px;
}

.tx-cal-controller input[type=text]{ /* Eingabefeld Suche Veranstaltungen */ 
	border: 1px solid #656565;
	height:18px;
	width:40%; 
	min-width: 40px;  
	/*font-size:0.75em;*/
}
.tx-cal-controller select{ /* Eingabefeld Suche Veranstaltungen */ 
	width:40%; 
}

.teaser input[type=text] { /* Eingabefeld Startseite */ 
	border: 1px solid #656565;
	height:18px;
	width:30%; 
	min-width: 40px;
	padding-left: 3px;
	/*font-size:0.75em;*/
}

form ol li {
	list-style:none;  /*keine Nummerierung vor Eingabefeldern*/
}

.searchform input[type=text]{
	float:left;
}

#econissearch input[type=text] {
	width:70%;
	padding-left:3%;
	}

	
.iframebody #content_main #econissearch input[type=text] {
	margin-top:1px;
	height:21px;
	border-radius:4px;
}

.iframebody #content_main #econissearch .button  {
	maring-top:0px;
	padding-top:0px;
	height:22px;
}
	
.teaser .searchform {
}

.searchform input[type=image] {
	float:left;
}

#econmailform textarea,
#econmailform select,
#econmailform input[type=text] {
	width: 100%;
	margin-bottom:7px; 
}

#econmailform .formrow,
#econmailform .formrow_buttons {
	margin-top:16px;
}

#econmailform  input[type=reset] {
	border: 1px solid #006;
	width:6em;
	height:25px;
}

#econmailform  input[type=submit] ,.f1  input[type=submit] {
	width:6em;
	border: 1px solid #006;
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/bgbutton.png") transparent;
	color: #ffffff;
	height:25px; 
}


#econmailform  input[type=submit] ,.f1  input[type=submit], #econmailform #reset  {
	border: none;
	background: #007bb4;
	color: #ffffff;
	height:24px;
	cursor: pointer;
	font-weight: bold;
	padding-bottom: 0px;
	padding-left:12px;
	padding-right:12px;
	-moz-border-radius:4px;  
	-webkit-border-radius:4px;  
	border-radius:4px;
}

#econmailform #reset {
	border: 1px solid #d2d2d2;
	background: #eeeeee;
	color: #333333;
}

.teaser .csc-textpic-imagewrap {
    margin-top:24px;  
	margin-bottom:0px;  
	/* margin-right: 13px; */
	max-width:42%;
}

#content_main .csc-textpic-text h3 {
	margin-top: 0px;
} 

DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { 
	margin-bottom: 0px; 
} 

.teaser h2 { 
	margin-top: 18px;  
}  

.formnobreak {
	padding-top: 12px;   /* vorher 15 */
	padding-bottom: 4px;  /* vorher 5 */
}

/* ================================ WORKAROUND LIST BULLETLIST =================================*/

article ul, article ol {
	  font-family: Arial, serif; 
	  font-size:0.75em;  
	  line-height:1.6em; 
	  font-weight:normal;
}

.bodytext ul, .bodytext ol, .ce-bodytext ul, .ce-bodytext ol, article ul ul, article ol ol, article ul ol, article ol ul{
	font-size: 1em;
	line-height:1.6em;
}

article ul li  {
	margin-left:15px;
}

article ol li {
	margin-left:18px;
} 

article ul li a {
	display:inline-table;
}

article ul li a:hover {
	display:inline-table;
}

/* --- Keine Bulletpoits bei Newsletterarchiv --- */
.mailings li {
    list-style-type: none;
}
/* --- Keine Bulletpoits bei Newsletterarchiv END  --- */

/* ============================= END WORKAROUND LIST BULLETLIST =================================*/


/* ============================= BULLETLIST bei Text Bild Contentelement =========================*/

.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
    padding-left: 0px;
}

/* =============================  END BULLETLIST bei Text Bild Contentelement ====================*/


/* this one is a workaround for a p appearing in englisch topright*/
#content_topright > p.bodytext, #content_topright > p.ce-bodytext{display: none;}


.bodytext, .ce-bodytext { 
	  font-family: Arial, serif; 
	  font-size:0.75em;
	  line-height:1.42em;
	  font-weight:normal; 
	  color:#333333; 
} 

.bodytext h2, .ce-bodytext h2 {
	font-size:1.4em;
}
.contactdata p a, .teaser p a, .bodytext a, .ce-bodytext a, .newsmorelink, .email, .contactdata a h3, .emailwrap a, h3 a, h2 a, article ul li a, .newsbody a, .direction a {
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/linkpfeil.gif") no-repeat scroll left center transparent;
	background-position: 0px 0.5em;
	display:inline-block; /* zuvor inline-block machte Probleme mit Bulletpoints */
	
    /* padding: 0 0 0 1em; */
	padding-left: 1em;  
    text-decoration: none;
	font-weight:bold;
	line-height:1.5em;  /* Abstand wird woanders gesetzt */
	color:#333333; 
}
.direction a {
	margin-top:6px;
	background-position: 0px 0.4em;
}
address {
	font-style:normal;
}
.addresslink {
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/linkpfeil.gif") no-repeat scroll left center transparent;
	background-position: 0px 0.25em;
	
    /* padding: 0 0 0 1em; */
	padding-left: 1em;
	color:#333333; 
}
/* inline-block will not let a link break line */
#content .bodytext a , #content .ce-bodytext a{
	background-position: 0em 0.3em;
	display:inline;
}


aside .teaser p a:hover, .teaser p a:hover, .bodytext a:hover, .ce-bodytext a:hover, .newsmorelink:hover, .email:hover, .contactdata a:hover h3, .emailwrap a:hover, h3 a:hover, h2 a:hover, article ul li a:hover, .newsbody a:hover {
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/linkpfeil_hover.gif") no-repeat scroll left center transparent;
	background-position: 0px 0.5em;
	display:inline-block; /* zuvor inline-block machte Probleme mit Bulletpoints */
}


.news-latest-item h4 a {
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/linkpfeil.gif") no-repeat scroll left center transparent;
	background-position: 0px 3px;
	padding-left: 11px;
}

.news-latest-item h4 a:hover {
	background: url("/typo3conf/ext/zbw_website/Resources/Public/img/linkpfeil_hover.gif") no-repeat scroll left center transparent;
}

.news-single-img a {
	background:none;
}

.news .article .news-img-wrap a {
	border:none;
}
/* ================================ WORKAROUND LIST BULLETLIST II =================================*/

article ul li a {
	display:inline-table;
}

article ul li a:hover {
	display:inline-table;
}

/* ============================= END WORKAROUND LIST BULLETLIST II =================================*/

h2 a, h3 a {
	font-weight:normal;
}

article .home h2 a, #content_topright h2 a {
	background: none;
	padding-left: 0em;
}

.bodytext a, .ce-bodytext a {
	line-height:1.75em;
}

aside a:hover, .teaser p a:hover, .bodytext a:hover, .ce-bodytext a:hover { 
	color:#005d95; 
} 

div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	margin-right:10px;
}
.vcard .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	float:left;
}
.formnobreak {
	
}

.csc-textpic-image .csc-textpic-imagecolumn figure {
	min-height: 100px;
}

.clearinline20 {
    clear: both;
    display: inline-block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
	margin-top:20px;
}

#topMenu {
	padding-top: 9px; 
    font-size: 0.7em;  /* 0.6em */
}

a:hover { 
    color:#005d95; 
} 

span a { 
	font-weight:normal;	
} 

h1 { 
    font-size:1.188em;    /* auf der Startseite 1.6*/
	font-weight: normal; 
} 

#slogan h1{
	font-family: Arial, serif;
	margin:0em;
	font-size:1em;
}

h2 { 
	font-size:1.05em; /*17px*/ 
	font-weight:normal; 
	color:#333333; 
} 

.csc-textpic-intext-left-nowrap h2 {
	margin-top:0px;
	margin-bottom:6px;
}

h3 {
	font-family: Arial, serif; 
	font-size:0.9em; /*14px*/ 
	font-weight:normal; 
	color:#333333; 
}

h5 {
	margin:0px;
	line-height: 1.85em;
}

tr { 
	font-size: 0.75em; 
} 

table, th, td { 
border: 1px solid #333; 
font-size: 1.16em;
text-align: left; 
padding: 5px; 
}  

th { 
	font-weight: bold; 
} 

nav .mainNaviItem {  
    background-image: url("../img/navi1pfeil_hell.gif");  
    background-position: 12px 50%;   /* wert vorher 5% 50% */
    background-repeat: no-repeat;  
}  

nav .mainNaviItemActive {  
    background-image: url("../img/navi1pfeil_act.gif");  
    background-position: 12px 50%;   
    background-repeat: no-repeat;  
}  

nav .mainNaviItem a:hover {  
	color: #005d95; 
}  

nav .subNaviItem {  
    background-image: url("../img/navi2pfeil_hell.gif");    
    background-position: 22px 50%;   /*wert vorher 23px*/
    background-repeat: no-repeat;  
}  

nav .subNaviItemActive {  
    background-image: url("../img/navi2pfeil_act.gif");  
    background-position: 22px 50%;   /*wert vorher 23px*/
    background-repeat: no-repeat;  
}  

nav #subNavi  { 
	color: #333333; 
	line-height: 1.05em;
} 

nav #subNavi a:hover {  
	color: #005d95; 
}  

nav #subNavi a:active {
	color: #005d95;
}

nav .mainNaviItem  a { 
	font-weight: normal; 
	font-size:1.2em; 
	color:#333333; 
} 

nav .mainNaviItemActive  a { 
	font-weight: normal; 
	font-size:1.2em; 
	color:#005d95; 
} 

nav .box, nav .frame-default { 
 	padding-left: 28px; 
	padding-bottom:0.175em;   /* 0.2 bei 198px article .home .box*/
  	padding-top:0.175em;      /* 0.3 bei 198px article .home .box*/
	padding-right: 7px;
} 

nav  #subNavi .box, nav #subNavi .frame-default {
	padding-left:33px;  /* 37 */
	padding-bottom:2px; 
	padding-top:2px; 
	
	/* margin-left: 30px; einr�cken der subnavi  nav .subNaviItem auch auf ursprungswert �ndern*/
	
	margin-bottom: 7px;
	margin-top: -4px;     /* abst�nde im men� workaround alternativ nav .mainNaviItemActive {margin-bottom: 4px;} */ 
}
.language-active {
	display: none;
}

dl, menu, ol, ul {
	margin-bottom: 7px; 
}

#main nav ul {
    margin-top: 0px; 
}

/*nav .mainNaviItemActive {
	margin-bottom: 4px;
} */

.box, .frame-default { 
    padding-left: 5%; /* 30px; */
    padding-right: 5% ;/* 30px; */
	padding-bottom: 20px; /* 20px;*/
	clear:both;
} 

aside .box , aside .frame-default
 {  
    padding-left: 10%; /*30px; */
    padding-right: 5%; /*30px; */
} 


.box:after, .frame-default:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

article .home .box, article .home .frame-default {
	padding-bottom: 0px;*/
	padding-right: 13px; 
	padding-left: 30px;*/
	 
}

article .home .frame-layout-3 {
	padding:0px;
	border-width:0px;
	background-color: transparent;
}

article .home .frame-layout-3 .ce-gallery {
	margin:0px
}
article .home .frame-layout-3 .ce-gallery img{
	margin:0px !important;
	
	}
	
.leftbox .box, .rightbox .box, .leftbox .frame-default, .rightbox .frame-default{
	padding-bottom: 0px; 	
	padding-right: 10px; 
	min-height:201px; 
}

figcaption {
	font-size:0.6em;
}

.bildbox {
	padding-left: 5%; /* 30px; */
    padding-right: 5% ;/* 30px; */
	padding-bottom: 20px; /* 20px;*/
	clear:both;
	min-height:60px;
	padding-bottom: 0px;*/
	padding-right: 13px; 
	padding-left: 30px;*/
}
.bildbox figure {
	float:left;	
	
}
.two figure {
	width:50%;
}
.four figure {
	width:25%;	
}

.six figure {
	width:16%;
}


/* ================================ WORKAROUND =================================*/

#c30 { /* Mitglied Leibniz */
	padding-left: 0px;
	height: 75px;
	padding-bottom: 15px; 
} 

#c30 img {   /* Mitglied Leibniz */
	/*display:block;
	margin: auto auto auto auto; */
	padding-top: 22px; 
} 

#c97 {    /* Kalender */
  padding-left: 15px;	
}

#c465 {   /* Social Media */ 
	min-height: 75px;; 
	padding-bottom: 0px; 
	/* Siehe auch @media wegen Schriftgr�e�e*/
} 

#c465 .csc-textpic-imagecolumn {
	padding-right:3%;
	margin-right:5px;
}

/* ================================ WORKAROUND  ENDE=================================*/

#footer { 
    padding-bottom: 4px; 
	padding-right: 0px; 
	padding-left: 0px; 
} 

#footerMenu { 
	margin-left: 0%; 
	padding-right: 24px; 
	padding-left: 24px; 
} 

#slogan {
	font-size: 1.23em; 
    font-weight: normal; 
	line-height: 1.32em;
	color:#333333; 
	margin-top: 35px;  
}

#slogan h1 {
	color:#333333;
}

#header {
	margin-top: 7px; 
}

#header .box, #header .frame-default { 
	border-radius: 8px; 
	padding-left: 30px; 
	padding-right: 30px; 
	padding-bottom: 32px; 
} 
#header .frame-default {
	min-height:171px;
	}

#headerright .box, #headerright .frame-default { 
	border-radius: 8px; 
	padding-left: 30px; 
	padding-right: 30px; 
	padding-bottom: 15px; 
} 

#headerright #searchbox { 
	border-radius: 8px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 3px; 
} 
#content_right .box, #content_right .frame-default { 
	padding-left: 20px; 
	padding-right: 15px;  /* Muss so bleiben wegen Platzproblemen */

} 

#topcenter .box, #topcenter .frame-default { 
	min-height: 171px;  /* 155px */
}

#content_topright .box, #content_topright .frame-default {
	min-height: 156px;  /* 155px */
	max-height: 156px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 8px;
}

#logo {
	padding-top:13px;  /* soll 40px*/
	margin-right: 30px 
}
#logo img { 
   width: 256px;
   height: 45px;
   }

#searchbox {
	min-height: 31px; 
}

#searchbox #inputButton {
	padding-right: 2%;
	vertical-align:middle;
	margin-top: 4px; 
	float: right;
}

#searchbox #inputText {
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:0px;  /* wert 6*/
	margin-top: 5px;  
	margin-left:20px;  
	background:#f1f1f1;
	padding-left:8px; 
	padding-right:4px;
	padding-bottom:2px;	
	padding-top:3px; 
	width:68%; 
	font-size:0.75em;
}

.tx-indexedsearch-search-submit {
	vertical-align:middle;
}

.left{
	float:left;
}

.right{
	float:right;
}

.sr-hint {
	display:inline;
	position:absolute;
	left:-9999px;
	top:-9999px;
	height:0;
	width:0;
	background:white;
}

.sr-hint a:focus {
	display:block;
	position:absolute;
	left:10320px;
	top:10150px;
	width:20em;
	line-height:5em;
	text-align: center;
	border:0.5em double #000;
	padding:0.5em;
	background-color:#ffffff;
	z-index:3000;
	font-size:1.25em;
}

.button {/* anstatt input[type="submit"] */ /* =========================================================================================================================*/
  background: url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/bgbutton.png")  scroll 0 0 transparent;
  color: #ffffff;
  cursor: pointer;
  font-weight: bold;
  height: 20px;	  
  min-width: 70px; 
  padding-bottom: 0px;
  /* width: 75px; */
  padding-left:12px;
  padding-right:12px;
  -moz-border-radius:4px;  
  -webkit-border-radius:4px;  
  border-radius:4px;    
  border:1px solid #8c8c8e;  
  /* float:left; */
  margin-top: 3px;
  margin-bottom: 30px;
}

.button, .csc-form-confirmation-true input[type="submit"], .csc-form-confirmation-false input[type="submit"], .csc-form-element-submit input[type="submit"]{
	border: none;
	background: #007bb4;
	color: #ffffff;
	height:24px;
	cursor: pointer;
	font-weight: bold;
	padding-bottom: 0px;
	padding-left:12px;
	padding-right:12px;
	-moz-border-radius:4px;  
	-webkit-border-radius:4px;  
	border-radius:4px;
}

.csc-form-confirmation-false input[type="submit"], .csc-form-element-reset input[type="reset"] {
	border: 1px solid #d2d2d2;
	background: #eeeeee;
	color: #333333;
	font-weight: normal; 
	margin-bottom:5px;

	height:24px;	
	padding-bottom: 0px;
	padding-left:12px;
	padding-right:12px;
	-moz-border-radius:4px;  
	-webkit-border-radius:4px;  
	border-radius:4px;
}

.rss-feeds {
	background:url("/typo3conf/ext/zbw_website/Resources/Public/img/elements/rss_icon.jpg") center left no-repeat;
	padding-left:17px;

}

/* ===============================  contact / presse begin ====================================*/

.bodytext label em, .ce-bodytext label em {
	display: inline;
	font-size: 1.3em;
	color: #000000;
}

/* Bildgr��e */
#content_main img { /* Gild f�r alle Bilder */
	margin-top:5px;
	margin-bottom:10px;
}

#content_main .vcard figure {
	width: 125px;
}

#content_main .vcard img {
	width: 125px;
	margin-top:5px;
	margin-bottom:10px;
}

/* Schrift auf einer Linie mit Bild */
#content_main .vcard h3 {
	margin-top:0px;
}



/* ===============================  contact end ======================================*/

/* ===============================  indexed_search begin =============================*/

.tx-indexedsearch-whatis,.tx-indexedsearch-browsebox {
	font-family: Arial, serif; 
	  font-size:0.75em; /*12px*/ 
	  line-height:1.42em; /*17??px*/ 
	  font-weight:normal; 
	  color:#333333; 
}

.browsebox {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.browsebox li {
	display: inline;
}

.browsebox li a{
	text-decoration: none;
	padding: .2em 1em;
	background-position: -1px 3px;
}


#content_main .tx-indexedsearch-form {
	width: 270px;
	margin-top: 1px;
}

#content_main .tx-indexedsearch-form label {
	width: 80px;
	display: inline-block;
}

#content_main .tx-indexedsearch-form input[type="text"] {
	width: 180px !important;
	border: 1px solid #bbbbbb !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#f1f1f1;
	height:22px !important;

}

#content_main .tx-indexedsearch-whatis {
	margin-top:10px;
	margin-bottom: 10px;
}

#content_main .tx-indexedsearch-browsebox .browsebox {
	padding-top:5px;
	padding-bottom:5px;
	font-size: 1em;
}


/* ===============================  indexed_search end ================================*/

/* ===============================  NEWS ==============================================*/

.news-latest-container {
	margin: 0;
	padding: 0em;
}	

.news-latest-item   {
	margin:0em;
	list-style: none;
	color:#666666;
	margin-bottom: 0.4em;
}	

.news-latest-item  h4 {
	margin:0em;
	font-size:0.7em;    /* 0.75em */
	line-height:1.45em;   /* 1.6em */
	margin-bottom:0.25em;
}

.news-latest-item  p {
	font-size:0.6875em;   /* 0.6875em */
	line-height:1.45em;    /* 1.6em */
	margin:0;
	margin-bottom:0.25em;
}

.news-list-container {
	margin: 0;
	padding: 0;
}

.news-list-container h2{
	margin-bottom: 4px; 
}
	
.news-list-category {
	padding-top: 3px; 
}

.news-list-subheader {
	line-height:1.55em; 
}
	

.news-list-item {
	border-bottom: 0.063em solid #ddd;
    margin: 1.25em 0;
    padding: 0;
    padding-bottom: 1.25em;
	list-style: none;
}

.news-list-item img{
	float:left;
	padding:0.4em 1.25em 0.625em 0em;
}

li.news-list-item p{
	font-size:1em;
}

li.news-list-item h2 {
	font-size:1.167em;
}	

li .news-list-date, li .news-list-category, li .news-list-subheader>a, li .news-single-timedata, li .news-single-wrap  {
	font-size:0.911em;
}
.news .publist h3 {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}
.news .publist .article {
	padding-bottom:6px;
	margin-bottom:0px;
	margin-top:0px;
	border-bottom:none;
}


.news-single-imgcaption {
	margin-top: 0.625em;
	font-size:0.625em;
}

.news-single-img {
	float: right;
	margin: 0 0 0.625em 1.25em;
}

.news-single-additional-info {
	font-size:0.6875em;
}

.news-single-additional-info dd {
	margin:0;
}

.news-list-browse {
	font-size:0.9em; 
	line-height:2em;
	padding-top:2em;
}
.page-navigation {
	text-align: center;
}
.f3-widget-paginator{
	text-align: center;
}
.page-navigation .current {
	padding-left:6px;
}
.catmenulist {
	list-style-type: none;
	font-size: 0.8em;
    font-weight: bold;
    
}
.catmenulist li {
	margin-bottom:6px;
	margin-left:0px;
}
.catmenulist a,.catmenulist a:hover {	
    background:none;
    padding-left:0px;
}

.newssearchbutton {
    background:url("../img/elements/lupe.gif") no-repeat;
    cursor:pointer;
    width:15%;
    border: none;
}

.news-list-date {
    float: right;
    display: block;
    padding-left: 10px;
}
.news-list-view h3 {
	font-size:1.2em;
}
.news-list-view h4 {
	margin-top:0px;
	margin-bottom:0px;
}
.teaser-text p {
	margin-bottom:0px;
}
.article-home .teaser-text a {
	background:none;
	font-weight:normal;
}
.news .footer {
	clear: both;
    padding: 0px 0 0 0;
    border-bottom: 1px solid #eee;
    border-top:0px;
    margin-top: 0px;
    color: #888;
}
.news .article-home {
    padding-bottom: 0px;
    margin-bottom: 15px;
    font-size: 0.93em;
}
.news .article-home a {
	line-height:1.5em;
	}
.news .article-home .teaser-text {
    margin: 0 0 0px 0;
}
.news-list-date-home {
	margin-left:10px;
}
.activeLinkWrap {
	padding:0 0.5em;
}

.disabledLinkWrap {
	padding:0 0.5em; 
}

.browseLinksWrap a, .browseLinksWrap span { 
	background: none; 
}

.newsmorelink {
	font-weight: bold;
	font-size:0.75em;
}

.newsbody p{
	font-size: 0.75em;
}

.newsbody h2{
	font-size: 1.2em;
}

.news-amenu-container {
	font-size:0.9em;
}

.publevel1 .news-catmenu-NO {
	display: none;
}
.publevel1 .news-catmenu-NO {
	display: none;
}
.publevel2 .news-catmenu-NO,.publevel2 .news-catmenu-ACT {
	display: block;
	font-size: 0.8em;
	font-weight: bold;
}
.news-search-form input[type="text"] {
	width: 80%;
	font-size: 0.8em;
}
.news-search-form input[type="image"] {
	vertical-align:middle;
	padding-right:2%;
	
	
}
 .news-search-emptyMsg {
	font-size: 0.8em;
}

.pubarchiv .pub_author,.pubarchiv .pub_title {
	font-weight:bold;
}
.pubarchiv .pub_title a{
	background: none;
	padding-left:0px;
}
/* ============================= END NEWS     =================================*/

/* ============================= BEGIN ADDRESS   ==============================*/

.contactdata div, .contactdata p  {
	font-size:0.78em;	
}

.emailwrap {
	margin-bottom:0.4em;
}

.contactdata .tel{
	//margin-top:6px;
}

.contactdata .fax{
	margin-bottom:6px;
}

.vcard .name{
	margin-bottom: 3px; 
	font-size:0.9em; 
	width: auto;
}

.vcard .vtitle{
	font-size:0.9em; 
	margin-right: 0.2em; 
	width: auto;
	float: left;
}

#content_right .vcard .organization {
	margin-bottom: 5px; 
	font-size:0.9em; 
}

.vcard .street-address{
	font-size:1em; 
}

.contactdata h3 {
	font-weight: bold;
}


/* =================================================== VCARD RECHTS FUNKTIONIERT F�R IE ABE NICHT FF */

#content_right .vcard .csc-textpic {
	float: left;
	width:100%
/* Hier ist der Wurm Drin */

}

#content_right .vcard .csc-textpic-imagewrap{
	width: 33%;
	padding-right: 0px;
	float: left;
}

#content_right .vcard .csc-textpic-image{
	
	width: 100%;
	margin:0px;
	padding:0px;
}

#content_right .vcard .csc-textpic-image img{
	float: left;
}

#content_right .vcard .contactdata{
	width:63%;
	float: left;
}
.direction {
	margin-bottom:10px;
}


/* =================================================== END VCARD RECHTS */


/* ============================= END ADDRESS     ==============================*/

/* ==========================================================================*/

/* ============================= BEGIN Social Media Newsroom   ==============================*/
.tx_nstwitter .stream-item {
	border: 0px !important;
}
.tx_nstwitter .stream .stream-item:first-child {
	border-top: 0px !important;
}
.tx_nstwitter .stream .stream-item:first-child .tweet {
	border-top: 0px !important;
}

.wttwitter_feed li {
	padding: 0px 0px 15px 0px !important;
	color:#666666;
}

.wttwitter_feed li:last-child {
	padding-bottom: 0px !important;
}

#wt_twitter_newsticker {
	border:0;
	background:none;
}
.facebookfeed .fbfeeditem .fbimg a {
	background: none;
	padding-left: 0;
}


.facebookfeed {
	float:left;
	width: 100%;
}

.fbfeeditem {
	float:left;
	width: 100%;
	padding-bottom: 20px;
}

.gpfeeditem {
	margin-bottom: 20px;
}

.fbtime {
	float:left;
	width: 100%;

}

.fbtitle {
	float:left;
	width: 100%;

}

.fbbody {
	float:left;
	width: 100%;
	padding-top: 0px;
	
}

.fbimg {
	float: left;
	width: auto;
	height: auto;
}

.fbimg img {
	min-width: 100px;
	width: 100px;
	height: auto;
	padding-right: 10px;
	margin-top: 2px !important;
}

.fbmsg {
}

/* ============================= END Social Media Newsroom   ================================*/

/* ============================= START Social Share Privacy   ===============================*/
.tx_socialshareprivacy_container .social_share_privacy_area {
	width:92% !important;
	font-size:100% !important;
	line-height:1.25em !important; 
}

.social_share_privacy_area a, .social_share_privacy_area a:hover, .social_share_privacy_area a:active {
	background: none;
	
	/*line-height: 21px;
	padding:0px;
	margin:0px;*/
}


#content_main .social_share_privacy_area img {
    margin-top: 0px;
}

.tx_socialshareprivacy_container .social_share_privacy_area li.help_info .info, 
.tx_socialshareprivacy_container .social_share_privacy_area li .help_info.icon .info {
	background:#F8F8F8 !important;
}

.tx_socialshareprivacy_container .social_share_privacy_area li.help_info {
   	margin-bottom: 10px  !important;
}

/* ============================= END Social Share Privacy   ==============================*/

/* ============================= shariff   ==============================*/
.shariff {
	margin-top:20px;
}
.shariff .info {
	margin-left:0px;
}
.shariff li a, .shariff li a:hover {
	background-image: none;
	padding-left:0px;
	display: block;
}
.shariff .orientation-horizontal li:first-child {
	margin-left:0px;
}
/* ============================= shariff end   ==============================*/
/* ============================= BEGIN CAL   ==============================*/

.tx-cal-controller table,.tx-cal-controller th,.tx-cal-controller td,.tx-cal-controller .month-small td, .tx-cal-controller .month-medium td{
	border:0px;
}

.tx-cal-controller .month-small th, .tx-cal-controller .month-medium th, .tx-cal-controller .month-large th {
	background-color:white;
	color:#005D95;
	font-family: 'arial';
	font-size:0.93em;
	border-right: 1px solid #000;
	padding-left:0.5em;
	padding-right:0.5em;
}

.tx-cal-controller .month-small .cal_day7, .tx-cal-controller .month-small .lastcol{
	border:0px;
}

.tx-cal-controller .month-weekdays {
	border-bottom:0px;
	border-right:1px;
}

.tx-cal-controller tr .month-weekdays {  
	font-size:1.03em;
	font-weight: bold;
	line-height:20px;
}

.tx-cal-controller .month-small td {
	font-family: 'arial';
	font-size:1em;
	border-right: 1px solid #000;
	text-align: center;
}

.tx-cal-controller .month-small a,.tx-cal-controller .month-small a:link, .tx-cal-controller .monthoff a:visited {
	color:#fff; /*color:#005D95;*/
	font-weight: bold;
}

.tx-cal-controller .month-small a{
	width:20px;
	height:20px;
	border-radius:10px;
	background:#005D95; /*background:#d9ebf4;*/
	line-height:20px;
	text-align:center;
	display: inline-block;
}

.tx-cal-controller .monthOff { 
	color:#cccccc;
}

.tx-cal-controller h1 {
	text-align: left;
}

.tx-cal-controller  label {
	width:20%;
	min-width: 70px; 
	display:block;
	float:left;
}

.tx-cal-controller  .formrow {
	margin-bottom:0.5em;
}

.tx-cal-controller  .formrow label{
	font-weight: bold;
}

.tx-cal-controller .button {
  min-width: 70px; 
  padding-bottom: 0px;
  width: 75px;  
  margin-left:20%;
  margin-top: 3px;
  margin-bottom: 30px;
}

.tx-cal-controller .previous-button a, .tx-cal-controller .next-button a {   
    padding: 0px 10px 0px 7px;
}

.month-small {   
	display:inline-block;
	padding-right: 5px;
}

.tx-cal-controller .dtstart-container {
	float:left;
}

/*.tx-cal-controller .summary {
	margin-left:20%;
	
}/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.tx-cal-controller .vevent {
	color: black;
}

.tx-cal-controller abbr[title] {
	border-bottom: 0px;
}

.bodytext .bodytext, .ce-bodytext .ce-bodytext {
	font-size:1em;
}

.tx-cal-controller tr .cal_day6, .tx-cal-controller tr .cal_day7 {   /*wochenende*/
	color: #333333;
}

/* ============================= END CAL   ==============================*/


/* ============================= START EVENTS   ==============================*/

.calendarize .calGroup {
	background-color: #cccccc;
	padding-bottom: 3px;
	padding-top: 4px;
	padding-left: 10px; 
}

.calendarize .vevent {
	padding-top: 10px;
	padding-left: 10px;
}
.tx-cal-controller .dtstart-container {
	width: 100%;
	margin:0;
	margin-bottom: 7px;

	padding:0;
	float:none;

}

.tx-cal-controller .summary {
	width: 100%;
	margin:0;
	padding:0;
	margin-bottom: 7px;
	float:none;

}

/*
.tx-cal-controller .list-view .vevent .dtstart-container, .tx-cal-controller .list-view .vtodo .dtstart-container {
    margin-left: 0em;
	margin-right:10%;
    text-align: left;
	width:20%;
}

.vevent .summary {
	margin-left:30%;
	widht:70%;
}

/* ============================= END EVENTS   ==============================*/

#mainframe {
	max-width:1210px;
}

#footerframe {
	max-width:1210px;
	}



/* ============================= BEGIN FORM   ==============================*/
div.csc-mailform ol li {
    margin: 0;
    padding-bottom: 0.5em !important;
}
label strong,
legend strong {
	display: inline;
	color: #C00;
	font-size: 85%;
	font-weight: normal;
	text-transform: uppercase;
}

legend strong {
	position: relative;
	top: inherit;
}

fieldset.fieldset-subgroup ol {
    margin: 0 0 0 0em !important;
}

legend em {
    display: inline !important;
}

div.csc-mailform fieldset, div.csc-mailform .form-group {
	margin-bottom: 12px !important;
}

div.csc-mailform .fieldset-subgroup {
    margin-top: 12px !important;
	margin-bottom: 0px !important;
}

div.csc-mailform fieldset li {
    padding: 0 0 0 0 !important;
}

div.csc-mailform fieldset ol {
    padding: 1em 0 0 0 !important;
}

div.csc-mailform legend {
    color: #333333;
	margin-left:0px !important;
	font-size: 1.4em;
	margin: 1.2em 0em 0.5em; 
}
div.csc-mailform input.add-on {
	margin-right:10px;
}
#subscribe .formrow label {
	display:inline-block;
	width:200px;
}




div.csc-mailform li label {
    width: 99% !important;
}


fieldset.fieldset-subgroup legend  {
    width: 99% !important;
}


div.csc-mailform fieldset li {
	margin-bottom: 0.5em  !important;
    margin-top: 0.5em !important;
}

div.csc-mailform input[type="text"] , div.csc-mailform textarea {
	width: 99%;
}

div.csc-mailform select  {
	width: 99%;
}


div.csc-mailform .csc-form-element-radio label {
	width: auto !important;
	float: none !important;
	margin-left: 5px !important;

}
div.csc-mailform .csc-form-element-radio input {
	width: auto !important;
	float: left !important;
	margin-top:4px;
	
}

.csc-form-element-reset input[type="reset"] {
	margin-top:10px;
}

.csc-mailform .button {
	margin-left:0em;
}
/* =============================  END FORM    ==============================*/

/* ============================= BEGIN FORM KLASSEN ==============================*/
/* Newsletteranmeldung */
.formrow {
    padding-bottom: 0.5em;
}

.formrow_buttons {
    padding-top: 1em;
}

/* ============================= END FORM KLASSEN ==============================*/


/* =========== literatur list ==================*/
.litlist input[type="button"] {
	background:none!important;
     border:none; 
     padding:0!important;
    /*border is optional*/
     border-bottom:1px solid #444; 
}
.litlist p {
	font-size: 0.75em;
	font-weight: bold;
}
/* =========== literatur list end ==================*/



/* =========== extensions ==========================*/
#wt_twitter_newsticker  {
	font-size:0.78em;	
}

.recordSet {
	font-size:0.78em;
}
/* =========== extensions end ==========================*/


/* ============================= START FAQ ============================*/

.ui-accordion h5,.ui-accordion p{
	
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	margin-top:0px;
}
.accordion .ui-state-default {
	border:0px;
	background: none;
}

/* ============================= END FAQ ==============================*/

/* ==================== slider ================*/
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flex-control-nav {
	display:none;
}
.flexslider .csc-header {
	display:none;
}
.flexslider .bodytext , .flexslider .ce-bodytext{
	margin-top:10px;
	font-size:1.05em; /*17px*/ 
	font-weight:normal; 
	color:#333333; 
}
.flexslider {
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .box, .flexslider .frame-default {
	padding:0px;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -20px;
}
.flex-direction-nav .flex-next {
  right: -20px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

/* ==================== end slider ================*/

/* ============================= BEGIN @media   ===========================*/

@media screen and (max-width: 1200px) {#topcenter .box, #topcenter .frame-default {padding-right: 0px;} #topMenu {padding-right: 30px;} }

@media screen and (max-width: 1150px) {
	#slogan {font-size: 1.1em; }
	#c465 {font-size:0.92em; }
	#c465 .csc-textpic-imagecolumn {padding-right:3%; margin-right:2px;}
}

@media screen and (max-width: 1024px) { /*1024*/
	#slogan {
		font-size: 1.04em;
		margin-top: 32px;
	}
	
	#c465 {font-size:1em; }
	#c465 .csc-textpic-imagecolumn {padding-right:2%;}

	.teaser h2, #headerright h2, .leftbox h2, .rightbox h2 {
		font-size:1.06em;
	}
	
	#content_right h2 {
		font-size:1.06em;
	} 
	
	article .home .box, article .home .frame-default {
		padding-bottom: 0px;
		
	}
	
	article .home .box article, article .home .frame-default article {
	font-size:0.94em;
	}

	#topcenter .box, #topcenter .frame-default { 
		min-height: 171px;  /* 155px */
		
		/*padding-bottom: 25px; /*30*/
	}
	
/*	#content_topright .box {
		min-height: 149px; 
		padding-bottom: 5px;
		padding-right: 8px;
	} */
	
	.leftbox .box, .rightbox .box, .leftbox .frame-default, .rightbox .frame-default{

		padding-bottom: 0px;
		padding-right: 10px;
	}
	
	
}

@media screen and (max-width: 1000px) { 
	#c465 {font-size:0.92em; }
}

@media screen and (max-width: 980px) {  /*980*/
	#slogan {font-size: 1.1em; }
	
	#c465 {font-size:1em; }
	#c465 .csc-textpic-imagecolumn {
	padding-right:3%;
	}
	
	#topcenter .box, #topcenter .frame-default { 
		min-height: 10px;  /* 155px */
	}

	#content_topright .box, #content_topright .frame-default {  /*hinweis box h�he */	
			min-height: 10px; 
			padding-bottom: 5px;
			padding-right: 8px;
	}
	

}

@media screen and (max-width: 850px) {
	article .home .box img, article .home .frame-default img{max-width: 100%; }
}

@media screen and (max-width: 770px) {
	#slogan {font-size: 0.94em; }
}

@media screen and (max-width: 768px) { /* 672* /
	body{width: 624px;} /*95.3*/
	#slogan {font-size: 1.1em; }
	article .home .box img, article .home .frame-layout-0 img{	max-width: 200px !important; }
}

/* ============================= BEGIN UMBRUCH VERHINDERN   ==============================*/
@media screen and (max-width: 740px) {
	nav .mainNaviItem  a {
		font-size:1.06em;
	}
	
	nav .mainNaviItemActive a{
		font-size:1.06em;
	}
}

@media screen and (max-width: 672px) {
	nav .mainNaviItem  a {
		font-size:1.2em;
	}
	
	nav .mainNaviItemActive a{
		font-size:1.2em;
	}
}
/* ============================= END UMBRUCH VERHINDERN   ==============================*/

@media screen and (max-width: 640px) {
	body{width: 100%;}
			
	.box, .frame-default {margin-bottom:5px;}
	nav .box, nav .frame-default {margin-bottom:3px;}
	nav  #subNavi .box, nav #subNavi .frame-default {margin-top:0px; margin-bottom:2px;}
	
}

@media screen and (max-width: 550px) {
	article .home .box img, article .home .frame-default img{max-width: 100%; }
}

@media screen and (max-width: 527px) {
	#slogan {font-size: 0.94em; }
}

@media screen and (max-width: 480px) {
	article .home .box img, article .home .frame-default img{width: 120%;}
	/*.searchform {width:200%;}*/
	#econissearch input[type="text"] {
		padding-left: 2%;
		width: 60%;
	}
	#footerMenu { padding-left: 5%;}
	table, th, td { 
		padding-left: 1px;
		padding-right: 1px;
	}
	#content_main .csc-textpic-text {
		float:left;
	} 
	#content_main .csc-textpic-text h3 {
		margin-top: 2px;
	} 	


}

@media screen and (max-width: 420px) {
	#footerMenu a{margin-left:-2%; margin-right:-1%; }	
	#footerMenu {font-size: 0.984em; }
	
}

@media screen and (max-width: 400px) {

	#content_main .tx-indexedsearch-form { width: 200px;}
	#content_main .tx-indexedsearch-form label { width: 80px;}
	#content_main .tx-indexedsearch-form input[type="text"] { width: 110px !important; }
}


@media screen and (max-width: 340px) {
	#slogan {font-size: 0.85em; }
	#footerMenu { padding-left: 1%;}	

}

/* special pages */
#page_177 .csc-textpic-imagewrap, .pid_177 .csc-textpic-imagewrap{
	min-width:50%;
}

.box .ui-widget-content, .frame-default .ui-widget-content {
	border:0px;
}
.stw-table {
	display:table;
	width:100%;
}
.stw-row {
	display:table-row;
}
.stw-nav {	
	width: 100%;
	height:205px;
	display: table-cell;
  vertical-align: bottom;
}
#header .stw-nav .box, #header .stw-nav .frame-default {
	padding-right: 0px;
	padding-left:33px;
	}
.stw-nav nav {
	width:100%;
}
.stw-nav-inner {
	background-color: white;
    
    padding-bottom: 6px !important;
    padding-top: 12px !important;
    background-image: url("../img/stw-zbw-navi.jpg") !important;
    background-position: 9px 57% !important;
    background-repeat: no-repeat;
    margin-bottom:0px;
    //max-width: 222px;
    //min-width: 200px;
}

.topcenter .box, .topcenter .frame-default {
	margin-bottom:16px;
}
.sloganstw {
	//margin-top:20px;
}
@media screen and (max-width: 768px) {
	.stw-nav {	
	width: 100%;
	min-height:0px;
	position: relative;
	}
	.stw-nav-inner {
		position: relative;
		width: auto;
		 max-width: 1222px;
		 top: -4px;
	}
	.stw-nav nav {
	float:none;
	width: auto;
}

	}
// frame space after
.frame.frame-space-after-extra-small {
	margin-bottom:20px !important;
}
.frame.frame-space-after-small {
	margin-bottom:50px !important;
}
.frame.frame-space-after-medium {
	margin-bottom:100px !important;
}
.frame.frame-space-after-large {
	margin-bottom:200px !important;
}
.frame.frame-space-after-extra-large {
	margin-bottom:500px !important;
}
@media screen and (max-width: 768px) {
	.frame.frame-space-after-extra-small,
	.frame.frame-space-after-small,
	.frame.frame-space-after-medium,
	.frame.frame-space-after-large,
	.frame.frame-space-after-extra-large {
		margin-bottom: 6px !important;
	}
}

.tx_nstwitter {
	font-size:0.8em;
}
.tx_nstwitter h3 {
	display:none;
}

.comments-list .comment-box {
	width: 80%;
}